/* ProductView.css */
.product-image {
    max-width: 100%;
    margin-bottom: 1rem;
  }
  
  .card-body {
    padding: 2rem;
  }
  
  .card-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 1rem;
  }
  
  .card-subtitle {
    font-size: 1rem;
    font-weight: bold;
    margin-top: 0.5rem;
  }
  
  .card-text {
    font-size: 1rem;
    margin-top: 0.5rem;
  }
  
  input[type='number'] {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1rem;
  }
  
  button {
    margin-top: 1rem;
  }
  
  /* Center the card in the middle of the container */
  .card {
    display: flex;
    justify-content: center;
  }
  